
/* New 1600px max width */
div.main_template{position:relative;max-width:1600px;min-width:980px;margin:0 auto;padding:0 10px}

/* popup */
ul.couponul{list-style:none;padding:5px 20px;margin:0 20px}ul.couponul li{text-indent:0;margin:10px 0;padding:0;line-height:18px;list-style:disc}
span.err_msg{clear:both;display:none;font-size:13px;line-height:13px;padding:4px 0 0;color:red;margin:0}
div.email-form-container{background-color:#FFF;float:right;width:530px;border-radius:5px;border:1px solid #e9e9e9;border-top:1px solid #f6f6f6;border-left:1px solid #eee;border-right:1px solid #eee;padding:10px}
.popup-close-link {margin:10px 0px 0px 0px;height:30px;line-height:30px;display:inline-block;padding:0px;text-align:right;width:10%;float:right;}
.popup-close-link a {font-size:30px; color:#ddd; font-weight:bold;text-decoration:none;}
.popup-close-link a:hover {font-size:30px; color:#ccc; font-weight:bold;text-decoration:none;}
#popupbox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:url(/static/media3/images/fancybox/fancybox.png) -40px 0;cursor:pointer;z-index:1103}
div.popup-form{margin:0 auto;text-align:center;width:470px}
div.email-form-title{text-align:center;padding:0;height:60px;display:inline-block;width:89%;margin:10px 0 0}div.email-form-title-note{text-align:center;clear:both;margin:15px 0 35px}
div.popup-form-field{width:100%;display:block;margin:15px 0;text-align:left}
input.email-update-field{float:left;width:458px;height:30px;background:#fefdfd;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;border:1px solid #e1e1e1;padding:10px 0 10px 10px;font-weight:400;font-size:12pt;color:#333}input:focus.email-update-field{outline:0;border:1px solid #999;box-shadow:0 1px 1px 0 rgba(223,223,223,1)}input.email-update-field::-webkit-input-placeholder{color:#ccc}input.email-update-field:-moz-placeholder{color:#ccc}input.email-update-field:-ms-input-placeholder{color:#ccc}
input.standard-email-btn { display: inline-block; margin-top:10px;}
div.coupon-form-container{background-color:#FFF;width:470px;border-radius:2px;border:1px solid #e9e9e9;border-top:1px solid #f6f6f6;border-left:1px solid #eee;border-right:1px solid #eee;padding-bottom:10px}
div.popup-form-title{float:left;padding:0;height:30px;display:inline-block;width:89%;margin:10px 0 0}div.popup-form-title-note{margin:15px 0 35px}
div.coupon-header{display:inline-block;width:430px;border-bottom:1px solid #e9e9e9;padding:10px 20px}

/* banner */
div.banner{display:inline-block;width:100%;padding:0;margin:0 auto;text-align:center}
div.banner_internal_div {height:400px;overflow:hidden;outline:none;display:inline-block;width:100%;padding:0px;margin:0px auto;text-align:center;cursor:pointer;}
div.banner_bg_div { display:inline-block;max-width:1600px;width:100%;height:400px;margin:0px auto;}
div.overrideBanner_div{height:400px;overflow:hidden;margin:0 auto;}
div.overrideBanner_message{display:inline-block;color:#FFF;width:400px;padding:50px 30px;height:300px;background-image:url(data:image/png;base64,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);margin:0 auto}
div.overrideBannerText {display:block;}
div.overrideBanner_line{color:#FFF;padding:0;margin:12px 0 0}div.overrideBanner_line a,div.overrideBanner_line a:visited{padding:0 10px;color:#FFF;text-decoration:none}div.overrideBanner_line a:hover{color:#FFF;text-decoration:underline}
div.overrideLine2{color:#FFF;font-family:"Cereal Book",sans-serif;font-size:20px;font-weight:300;margin:40px 0}
div.overrideBtn {z-index:1;font-size:21px;font-weight:500;width:150px;line-height:21px;margin:0px auto;padding:15px 50px;border-radius:2px;text-transform:none;}
div.overrideBanner_alternate{display:inline-block;color:#FFF;width:760px;padding:20px}

/* body */
img[src=""],img:not([src]){visibility: hidden;}
img:-moz-loading {visibility: hidden;}
.blue_link a { color:#0B5EE8; font-weight:500; }
.blue_link a:visited { color:#0B5EE8; font-weight:500; }
.blue_link a:hover { color:#333; }
.node_path a, .node_path a:visited {color:#4d4d4d;text-decoration:none;}
.node_path a:hover {color:#0B5EE8;}
div.category_description_header, div.standard_description_header { border-bottom:1px dotted #d2d2d2; padding-bottom:20px; margin-bottom:20px; }
div.standard_page_header {padding-bottom:20px;margin-bottom:20px;}
div.show_page_header {padding:20px 0px;margin-bottom:0px;}
div.search_header {display:inline-block;width:100%;height:auto;margin:0px;padding:20px 0px 10px 0px;}
div.white-div-nopad { background-color:#FFF; border:1px solid #d5d5d5; padding:0px; border-radius: 3px; -webkit-box-shadow: 1px 1px 5px 1px rgba(200, 200, 200, 0.4); -moz-box-shadow: 1px 1px 5px 1px rgba(200, 200, 200, 0.4); box-shadow: 1px 1px 5px 1px rgba(200, 200, 200, 0.4); }
.blue_link_bold a { color:#0B5EE8; font-weight:700; }
.blue_link_bold a:visited { color:#0B5EE8; font-weight:700; }
.blue_link_bold a:hover { color:#333; }
.tg,.chkout,.cs,.cs2,.chkoutsmall,.atcbox,.tracktable { width:100%; border-spacing:0; margin:0px auto; vertical-align:top; }
.tg td,.tracktable td { vertical-align:top; padding:15px 15px; overflow:hidden; word-break:normal; }
.tg tr {border-bottom:1px dotted #e2e2e2;}
.tg tr:first-child, .tg tr:last-child {border-bottom:0px;}
.pac-icon { display:none; }
.pac-logo:after { display:none; }
.pac-item { padding:5px 10px 5px 10px; }
input.checkoutFormField { width:270px; height: 20px; float: left; background: #FFF; border-radius: 4px 4px 4px 4px; border: 1px solid #c9c9c9; padding: 10px 0px 9px 12px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:500; letter-spacing: .02em; font-size:18px; color: #333;  }
input:hover.checkoutFormField{box-shadow:0px 1px 1px  0px rgba(223,223,223,1.00);}
input:focus.checkoutFormField{outline:0;box-shadow:0 0 1px rgba(0,0,0,.6) inset;}
input.checkoutFormField::-webkit-input-placeholder{color:#d2d2d2;}
input.checkoutFormField:-moz-placeholder{color:#d2d2d2;}
input.checkoutFormField:-ms-input-placeholder{color:#d2d2d2;} 
div#hg_container {position:relative;width:100%;max-width:1240px;}
div#hg_center {width:82%;float:right;}
div#hg_left {display:block;max-width:200px;width:17%;float:left;}
.remodel_thumb { display: block; width: 100%; height: 344px; margin: 0px; padding:0px; border: 0px; background-position: center center; background-size: cover; overflow:hidden; }
div.remodel_picdiv {width:31.3%;float:left;margin:0px 3% 3% 0px;}
div.remodel_picdiv:nth-child(3n+2) {margin-right:0px;}
.remodel_textlink { text-shadow: 0px 0px 5px #000;width:31%;height:35px;position:absolute;color:#FFF;text-align:center;margin-top:150px; text-decoration:none; }
.remodel_navigation_table { margin:0px 0px 15px 0px;border-collapse:collapse; width:100%;}
.remodel_navigation_table table, .remodel_navigation_table tr, .remodel_navigation_table td, .remodel_navigation_table th {padding:0px;background-color:#f9f9f9;}
ul.remodel_navigation_ul {padding:0px; margin:0px;}
.remodel_navigation_ul li { list-style:none; }
.remodel_navigation_ul div div a {	
	font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; width: auto; text-align: left; text-decoration:none; color: #039; display:block; margin: 0 0 0 0px;  	text-indent:0px;  	font-size:15px;  	font-family: "museo",sans-serif;  	font-weight:500; color:#333; 
	padding-top:7px; padding-bottom:7px;  	text-decoration:none; 	  	margin-left:0px; }
.remodel_navigation_ul div div img {margin-top:1px;}
.remodel_navigation_ul div div a:hover { text-decoration:none; color:#0B5EE8;}
.remodel_navigation_ul div div span a:hover { text-decoration:none; background-color:#0B5EE8;}
div.search_pagination_block {clear:both;display:block; height:35px; background-color:#f9f9f9; width:100%; margin:0px; padding:0px;}
div.paging_div {margin-top:0px; float:right; display:block;margin:10px 10px 0px 0px;}
div.remodel_paging_div {margin-top:0px; float:right; display:block;margin:10px 0px 0px 0px;}
div.result_count_div {margin-top:0px; float:left; display:block;margin:10px 0px 0px 20px;text-transform:none;}
div.result_count_div_new_pg {margin-top:0px; float:left; display:block;margin:10px 0px 0px 0px;text-transform:none;}
div.remodel_count_div { text-align:left;width:300px;float:left; display:block;margin:10px 0px 0px 0px;text-transform:none;}
span.totalResultsSize {font-weight:bold;}
div#navigation_noshow {display:none;}
.pagingTable { color:#444; text-align:center; font-weight:500; }			
.pagingTable a { border-radius:2px; text-decoration:none; border:0px; color:#0B5EE8; padding: 3px 6px; font-weight:normal; }	
.pagingTable a:visited { text-decoration:none; color:#0B5EE8; padding: 3px 6px; }
.pagingTable a:hover { background-color:#0B5EE8; border-radius:2px; text-decoration:none; color:#FFF; padding: 3px 6px; }
.remodelNav div { 
	font-size:14px;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height:25px; font-weight:bold;
	margin-left:0px;
	padding-top:20px;
}
span.countOfProducts {    
	font-size:13px;
}
.circle-logo {
	display:inline-block;
	width: 78px;
	height: 78px;
	-moz-border-radius: 39px;
	-webkit-border-radius: 39px;
	border-radius: 39px;
	color:white;
	text-align:center;
	margin-right:3px;
}
.showpro_search {
	float:left;
    display: inline-block;
    width: 570px;
    height: 400px;
    margin: 0px;
    padding:0px;
    border: 0px;
    background-position: center center;
    background-size: cover;
    overflow:hidden;
}
.remodel_title_header h2 {
	display:inline-block;
	margin: 15px 10px 0px 20px;
}
div.searchRemodelForm {
	position:relative;
	width:100%;
	display:block;
	height:200px;
}
div.remodel_left_div { display:block; float:left; width:72.3%;}
div.remodel_nav_div {float:left; width:19.1%; display:block;}
div.remodel_article_div {width:79.5%; float:right;display:block;border-bottom:4px solid #f4f4f4;}
div.remodel_icon_article_div {width:79.5%;  float:right;display:block;border-bottom:4px solid #f4f4f4;}
div.remodel_right_div { float:right; width:27%; }
div.remodel_text_div {display:inline-block;}
div.remodel_title_header h2, div.remodel_title_header h1 {
	padding: 0px 0px 10px 0px;
	display:inline-block;}
div.pop_remodel_link {padding:3px 0px;color:#ccc;}
div.pop_remodel_article_link {padding:7px 0px;color:#ccc;text-wrap:none;}
div.remodel_right_block { display:inline-block; margin-bottom:10px;}
div.remodel_right_block_twitter { padding:0px; margin-bottom:10px;}
div.remodel_right_block { float:right; width:100%; 
display:inline-block; 
max-width:340px; margin-bottom:10px;}
div.remodel_container {display:inline-block;}
div.remodel_article_box {
	display: inline-block;
	float:left;
	border: 1px solid #ddd;
}
div.pro_search_extra_info {margin:20px 0px 15px 20px;width:90%;height:auto;}
div.remodel_description_text {margin:20px 0px 15px 20px;width:90%;height:auto;}
.pros-search-thumb {
    display: inline-block;
    width: 60px;
    height:60px;
    background-position: center center;
    background-size: cover;
    overflow:hidden;
    border:0px;
    margin-right:1px;
    margin-bottom:4px;
    background-color:#FFF;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;   
}
.icons8-star-on { 
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0'?%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' viewBox='0 0 252 252' width='52px' height='52px'%3E%3Cg transform='translate(-6.3,-6.3) scale(1.05,1.05)'%3E%3Cg fill='none' fill-rule='nonzero' stroke='none' stroke-width='1' stroke-linecap='butt' stroke-linejoin='miter' stroke-miterlimit='10' stroke-dasharray='' stroke-dashoffset='0' font-family='none' font-weight='none' font-size='none' text-anchor='none' style='mix-blend-mode: normal'%3E%3Cpath d='M0,252v-252h252v252z' fill='none'/%3E%3Cg fill='%23f1c40f'%3E%3Cg id='surface1'%3E%3Cpath d='M245.45012,98.2482c-1.09795,-3.48317 -4.16467,-6.05769 -7.79928,-6.58775l-71.14002,-10.33594l-31.84075,-64.47656c-3.256,-6.58774 -14.08413,-6.58774 -17.378,0l-31.80288,64.47656l-71.14003,10.33594c-3.63462,0.53005 -6.70132,3.06671 -7.83714,6.58775c-1.13581,3.52103 -0.1893,7.38281 2.46094,9.91947l51.49038,50.20313l-12.15324,70.83714c-0.60577,3.63462 0.8708,7.34495 3.86178,9.503c2.99098,2.15806 6.92848,2.46094 10.18449,0.71935l63.64363,-33.43089l63.60577,33.43089c1.43871,0.75721 2.99099,1.09795 4.54327,1.09795c2.00661,0 3.97536,-0.60577 5.67909,-1.81731c2.99098,-2.19591 4.46754,-5.86838 3.86177,-9.503l-12.15324,-70.83714l51.49038,-50.20313c2.65024,-2.57452 3.55889,-6.39844 2.42308,-9.91947z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
}
.icons8-star-off {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0'?%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' viewBox='0 0 252 252' width='52px' height='52px'%3E%3Cg transform='translate(-6.3,-6.3) scale(1.05,1.05)'%3E%3Cg fill='none' fill-rule='nonzero' stroke='none' stroke-width='1' stroke-linecap='butt' stroke-linejoin='miter' stroke-miterlimit='10' stroke-dasharray='' stroke-dashoffset='0' font-family='none' font-weight='none' font-size='none' text-anchor='none' style='mix-blend-mode: normal'%3E%3Cpath d='M0,252v-252h252v252z' fill='none'/%3E%3Cg fill='%23d9d9d9'%3E%3Cg id='surface1'%3E%3Cpath d='M245.45012,98.2482c-1.09795,-3.48317 -4.16467,-6.05769 -7.79928,-6.58775l-71.14002,-10.33594l-31.84075,-64.47656c-3.256,-6.58774 -14.08413,-6.58774 -17.378,0l-31.80288,64.47656l-71.14003,10.33594c-3.63462,0.53005 -6.70132,3.06671 -7.83714,6.58775c-1.13581,3.52103 -0.1893,7.38281 2.46094,9.91947l51.49038,50.20313l-12.15324,70.83714c-0.60577,3.63462 0.8708,7.34495 3.86178,9.503c2.99098,2.15806 6.92848,2.46094 10.18449,0.71935l63.64363,-33.43089l63.60577,33.43089c1.43871,0.75721 2.99099,1.09795 4.54327,1.09795c2.00661,0 3.97536,-0.60577 5.67909,-1.81731c2.99098,-2.19591 4.46754,-5.86838 3.86177,-9.503l-12.15324,-70.83714l51.49038,-50.20313c2.65024,-2.57452 3.55889,-6.39844 2.42308,-9.91947z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
}
.icons8-star-1q {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 54.6 54.6'%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill:none;}.cls-2{clip-path:url(%23clip-path);}.cls-3{fill:%23d9d9d9;}.cls-4{clip-path:url(%23clip-path-2);}.cls-5{fill:%23f1c40f;}%3C/style%3E%3CclipPath id='clip-path' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' x='11.89' width='40.11' height='52'/%3E%3C/clipPath%3E%3CclipPath id='clip-path-2' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' width='13' height='52'/%3E%3C/clipPath%3E%3C/defs%3E%3Ctitle%3Eicons8-star-filled (1q)%3C/title%3E%3Cg class='cls-2'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1'%3E%3Cpath class='cls-3' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3Cg class='cls-4'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1-2' data-name='surface1'%3E%3Cpath class='cls-5' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
}
.icons8-star-2q {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 54.6 54.6'%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill:none;}.cls-2{clip-path:url(%23clip-path);}.cls-3{fill:%23d9d9d9;}.cls-4{clip-path:url(%23clip-path-2);}.cls-5{fill:%23f1c40f;}%3C/style%3E%3CclipPath id='clip-path' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' x='26' width='26' height='52'/%3E%3C/clipPath%3E%3CclipPath id='clip-path-2' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' width='26' height='52'/%3E%3C/clipPath%3E%3C/defs%3E%3Ctitle%3Eicons8-star-filled (2q)a%3C/title%3E%3Cg class='cls-2'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1'%3E%3Cpath class='cls-3' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3Cg class='cls-4'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1-2' data-name='surface1'%3E%3Cpath class='cls-5' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
}
.icons8-star-3q {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 54.6 54.6'%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill:none;}.cls-2{clip-path:url(%23clip-path);}.cls-3{fill:%23d9d9d9;}.cls-4{clip-path:url(%23clip-path-2);}.cls-5{fill:%23f1c40f;}%3C/style%3E%3CclipPath id='clip-path' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' x='34.11' width='17.89' height='52'/%3E%3C/clipPath%3E%3CclipPath id='clip-path-2' transform='translate(1.3 1.3)'%3E%3Crect class='cls-1' width='39' height='52'/%3E%3C/clipPath%3E%3C/defs%3E%3Ctitle%3Eicons8-star-filled (3q)%3C/title%3E%3Cg class='cls-2'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1'%3E%3Cpath class='cls-3' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3Cg class='cls-4'%3E%3Cpath class='cls-1' d='M-1.3,53.3V-1.3H53.3V53.3Z' transform='translate(1.3 1.3)'/%3E%3Cg id='surface1-2' data-name='surface1'%3E%3Cpath class='cls-5' d='M51.88,20a2.08,2.08,0,0,0-1.69-1.43L34.78,16.32l-6.9-14a2.19,2.19,0,0,0-3.77,0l-6.89,14L1.81,18.56A2.1,2.1,0,0,0,.64,22.14L11.8,33,9.17,48.36A2.13,2.13,0,0,0,10,50.42a2.1,2.1,0,0,0,2.21.16L26,43.33l13.78,7.25a2.1,2.1,0,0,0,3-2.22L40.2,33,51.36,22.14A2.09,2.09,0,0,0,51.88,20Z' transform='translate(1.3 1.3)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
}
.s-icon { font-family:arial;}
img.lazy {margin:1px;}
img.lazy:nth-child(3n) {margin-right:0px;}
.line-height-22 { line-height: 22px; }
span.pro_contact_us {
	width:270px;padding:10px;display:inline-block;background-color:#f1f1f1;margin-top:30px;border-radius:20px;
}
.vpad40 { padding-top: 40px; padding-bottom: 40px; }
#pro-recruit-footer {
	 font-size:26px;
	 font-family: 'museo-sans',sans-serif;
	 font-style: normal;
   	 font-weight:500;
 	 position: fixed;
     bottom: 0px;
     width: 100%;
     overflow: visible;
     z-index: 1000;
     background:#555;
     opacity:1;
     color:#FFF;
     text-align:center;	
     opacity:.9;
}
.pro-recruit-footer-close-link {margin:-100px 20px 0px 0px;height:30px;line-height:30px;display:inline-block;padding:0px;float:right;color:#777;}
.pro-recruit-footer-close-link a, .pro-recruit-footer-close-link a:visited {font-size:30px; font-weight:bold;color:#777;text-decoration:none;}
.pro-recruit-footer-close-link a:hover {font-size:30px; color:#777; font-weight:bold;text-decoration:none;}
span.business_signup_message { clear:both;display:inline-block;margin:0px 0px 30px 0px; width:100%; padding:15px 0px;font-size:15px;font-weight:600;text-align:center;background:#f6f6f6} 
span.business_signup_message_header { font-size:30px;padding:10px 10px 0px 10px;line-height:30px;} 
span.business_signup_message_line { font-size:18px;font-weight:300;display:inline-block;max-width:600px;padding:10px 10px 0px 10px;line-height:30px;} 
span.business_signup_message_container { display:inline-block;max-width:600px;margin:10px 0px;} 
span.business_signup_message_btn{font-weight:300;display:block;max-width:600px;padding:10px 10px 0px 10px;}
img.business_signup_message_img {width:300px;height:130px;padding:10px 10px 10px 20px;}
span.business_signup_message_img_container {float:left;display:inline-block}
div.remodel_filter_button { 
	display:block; 
	margin:8px 0px 0px 0px; 
}
.btn-filter { 
	padding:3px 10px;
	border:1px solid #0B5EE8;
	color:#0B5EE8;
	text-transform:uppercase;
	font-weight:bold;
	border-radius:3px;
}
a.btn-filter, a:visited.btn-filter, a:hover.btn-filter {color:#0B5EE8;}


/** pro signup widget **/
.pro-signup-left-b { margin:0 auto; width:100%; display:inline-block; border-radius:0px; min-width:940px; }
div.pro-benefit-container {width:940px;margin:0px auto;margin-top:70px;}
div.pro-benefit-box { text-align:center;display:inline-block;width:210px;height:130px;background:#f1f1f1;font-size:20px;font-weight:500;padding:40px;margin:10px;vertical-align:top;}
div.signup-pro-block { display:inline-block;width:300px;height:330px;margin:5px 5px 35px 0px;float:left;}
div.signup-pro-block a,div.signup-pro-block a:visited,div.signup-pro-block a:hover { color:#333;text-decoration:none;}
div.signup-pro-block-img {margin-left:10px;float:left;display:inline-block;margin-top:20px}
.signup-circle-logo{display:inline-block;width:56px;height:56px;-moz-border-radius:28px;-webkit-border-radius:28px;border-radius:28px;color:#fff;text-align:center;margin-right:3px}
div.signup-pro-block-description {width:190px;display:inline-block}
div.signup-pro-block-name  {width:190px;display:inline-block;font-weight:500;margin-left:15px;margin-top:20px}
div.signup-pro-block-phone  {width:190px;display:inline-block;font-weight:300;margin-left:15px;margin-top:0px;color:#666;line-height:20px;}
div.signup-pro-block-location { width:190px;display:inline-block;font-weight:300;margin-left:15px;margin-top:0px;color:#666;line-height:22px;}  
img.signup-pro-img-phone { width:19px;height:20px;vertical-align:middle}
img.signup-pro-img-location {width:18px;height:22px;vertical-align:middle}
div.more-pros-link { text-align:center;margin-top:40px;}

/* fonts */
.font-verylightgrey { color:#d2d2d2; }
.font-darkgrey { color:#333; }
.font-midgrey { color:#666; }
.font-white { color:#FFF; }
.font-black { color:#000; }
.font-lightgrey { color:#999; }
.font_uppercase { text-transform:uppercase;}
.line-height-13 { line-height:13px;}
.line-height-20 { line-height:20px;}
.line-height-25 { line-height:25px;}
.line-height-30 { line-height:30px;}
.line-height-35 { line-height:35px;}
.bold {font-weight:bold;}
.font-11 { font-size:11px; }
.font-12 { font-size:12px; }
.font-13 { font-size:13px; }
.font-14 { font-size:14px; }
.font-15 { font-size:15px; }
.font-16 { font-size:16px; }
.font-17 { font-size:17px; }
.font-18 { font-size:18px; }
.font-20 { font-size:20px; }
.font-22 { font-size:22px; }
.font-25 { font-size:25px; }
.font-30 { font-size:30px; }
.font-35 { font-size:35px; }
.font-50 { font-size:50px; }
.font-60 { font-size:60px; }
.font-80 { font-size:80px; }
.line-through {text-decoration:line-through;}
.specialprice { color: #e4112A; }
.museo-bold,.museo-extrabold{font-family:museo-sans,sans-serif;letter-spacing:.02em}
.museo-thin{font-family:museo-sans,sans-serif;font-style:normal;font-weight:100}
.museo-semibold{font-family:museo-sans,sans-serif;font-style:normal;font-weight:300}
.museo-bold{font-style:normal;font-weight:500}
.museo-extrabold{font-style:normal;font-weight:700}
.proxima-bold,.proxima-light,.proxima-semibold,.proxima-thin{font-family:proxima-nova,sans-serif;font-style:normal}
.proxima-semibold{font-weight:400}
.proxima-bold{font-weight:600}
.proxima-light{font-weight:300}
.proxima-thin{font-weight:100}
.link-standard a { text-decoration:none; color:inherit;}
.link_hover_blue a:hover { color:#0B5EE8; }
.link-darkgrey a, .link-darkgrey a:visited, .link-darkgrey a:hover { text-decoration:none; color:#333;}
.red_text {  padding:0px 10px; color:#F02216;}
.red_link a { padding:0px 10px; text-decoration:none; color:#F02216;}
.red_link a:visited { text-decoration:none; color:#F02216; }
.red_link a:hover { text-decoration:none; color:#F02216; }
.grey_link_no_underline a { text-decoration:none;color:#333; font-weight:500; }
.grey_link_no_underline a:visited { text-decoration:none;color:#333; font-weight:500; }
.grey_link_no_underline a:hover { text-decoration:none;color:#0B5EE8; }
.white_link a { color:#FFF;outline:0;}
.white_link a:visited { color:#FFF; outline:0;}
.white_link a:hover { color:#FFF; outline:0;}
.white_link a:active { color:#FFF;outline:0; }



.color-a0 { color:#a0a0a0;}
#customBtn { display: inline-block; background: white; color: #444; width: 252px; border-radius: 5px; border: thin solid #b1b1b1; white-space: nowrap; }
#customBtn:hover { cursor: pointer; border: thin solid #999999; }
span.label { font-family: serif; font-weight: normal; }
span.icon { background: url('/resources/images/g-normal.png') transparent 5px 50% no-repeat; display: inline-block; vertical-align: middle; width: 40px; height: 40px; }
span.buttonText { display: inline-block; vertical-align: middle; padding-left: 7px; font-size: 16px; font-weight: bold; font-family: 'Roboto', sans-serif; }
.displayinlineblock { display: inline-block; }
.hpadleft40 { padding-left: 40px; }
.valigntop { vertical-align: top; }
.vpadtop20 { padding-top:20px; }
.vpadbottom40 { padding-bottom:40px; }
.margintop20 { margin-top:20px }
div.form_row { clear:both; display:table; padding:10px 0px 0px 0px; }
.form_row_button { display:table; clear:both; padding:10px 0px; }
.form_top { display:block; width:150px; text-align:left; padding:3px 0px; }
.form_bottom { display:block; width:400px; }
span.err_msg{ clear:both; display:none; font-size:13px; line-height:13px; padding:4px 0px 0px 0px; color:red; margin:0px; }
div.err_div { font-size:15px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:500; background-color:rgb(246,221,221); border:1px solid red; text-align:left;  color:rgb(57,60,61); text-shadow: 0px 1px #FFF; margin-bottom:15px;  padding:15px; border-radius: 4px 4px 4px 4px; }
div.small_err_div { font-size:15px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:300; background-color:rgb(246,221,221); border:1px solid red; text-align:left;  color:rgb(57,60,61); text-shadow: 0px 1px #FFF; margin-bottom:15px;  padding:5px; border-radius: 4px 4px 4px 4px; }
li.err_div_li { list-style-type:disc; list-style-position:inside; margin-left:15px; margin-right:15px; padding:3px; }
span.success_msg{ clear:both; display:none; font-size:13px; line-height:13px; padding:4px 0px 0px 0px; color:#000; margin:0px; }
.success_msg_nominate{ width:690px; margin:0px auto; padding:20px; font-size:16px; line-height:24px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:300; background-color:#e2e2e2; color:rgb(57,60,61); margin-bottom:15px; border-radius: 3px; }
div.success_div { padding:20px; font-size:16px; font-family:"Cereal Book",sans-serif; font-style: normal; font-weight:500; background-color:#fff; text-align:left;  color:rgb(57,60,61); text-shadow: 0px 1px #FFF; margin-bottom:15px;  border-radius: 3px; border: 1px solid #dfe0e4; -moz-box-shadow: inset 0 0 5px rgba(0,0,0, 0.12); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0, 0.12); }
li.success_div_li { list-style:none; margin-left:0px; margin-right:0px; padding:3px; }


/* forms and buttons **/
.btn-pad-extralarge {padding: 15px 55px 20px 55px;}
.blue-btn { background: #0B5EE8;  -webkit-border-radius: 28; -moz-border-radius: 28; color: #ffffff; padding: 10px 25px 10px 25px; text-decoration: none; border:0px; cursor:pointer; }
.blue-btn:hover { background: #0A58DB; text-decoration: none; }
.btn-pad-large {padding: 15px 25px 20px 15px;}
input.clearForm { width:370px; height: 20px; float: left; background: #FFF; border-radius: 4px 4px 4px 4px; border: 1px solid #c9c9c9; padding: 10px 0px 9px 12px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:500; letter-spacing: .02em; font-size:18px; color: #333; }
input:hover.clearForm { box-shadow: 0px 1px 1px  0px rgba(223,223,223,1.00); }
input:focus.clearForm { outline: 0; box-shadow: 0 0 1px rgba(0,0,0,.6) inset; }
input.clearForm::-webkit-input-placeholder { color: #d2d2d2; }
input.clearForm:-moz-placeholder { color: #d2d2d2; }
input.clearForm:-ms-input-placeholder { color: #d2d2d2; }
input.clearForm:-webkit-autofill, input.clearForm:-webkit-autofill:hover, input.clearForm:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0px 1000px white inset; }
.form_left { display:inline-block; width:170px; text-align:right; vertical-align:middle; margin-right:10px; }
.form_right { display:inline-block; vertical-align:middle; }
.checkout_form_left { display:inline-block; width:120px; text-align:right; vertical-align:middle; margin-right:10px; }
.product-select { position: relative; display:inline-block; margin-top:0px; padding:0; vertical-align:middle; cursor: pointer; }
.custom-select { position: relative; display:block; margin-top:0px; padding:0; cursor: pointer; }
.select-button { cursor: pointer; border: 1px solid #bbb; border-radius: 4px; box-shadow: 0 1px 0 1px rgba(0,0,0,.04); background: #f3f3f3; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */ background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */ }
.custom-select select, .product-select select { width:100%; min-width:60px; margin:0; background:none; border: 1px solid transparent; outline: none; /* Prefixed box-sizing rules necessary for older browsers */ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; /* Remove select styling */ appearance: none; -webkit-appearance: none; /* Font size must the 16px or larger to prevent iOS page zoom on focus */ font-size:16px; /* General select styles: change as needed */ font-family: "proxima-nova", sans-serif; font-weight: bold; color: #444; padding: .3em 1.7em .3em .6em; line-height:1.3; cursor: pointer; }  
.cs-font-14 select { font-size:14px;} 
.custom-select::after, .product-select::after { content: ""; position: absolute; width: 9px; height: 8px; top: 50%; right: 10px; margin-top:-4px; background-image: url(/static/media/assets/2014_11_13/13_11_27_683_select-arrow_1.png); background-repeat: no-repeat; background-size: 100%; z-index: 2; pointer-events:none; } 
.custom-select:hover, .product-select:hover { border:1px solid #888; } 
.custom-select select:focus, .product-select select:focus { outline:none; box-shadow: 0 0 1px 3px rgba(180,222,250, 1); background-color:transparent; color: #222; border:1px solid #aaa; } 
.custom-select option, .product-select option { font-weight:normal; }
.white-btn { border:1px solid #0B5EE8; color:#0B5EE8; background:  #FFF; }
.white-btn:hover { background: #0B5EE8; color:#FFF; text-decoration: none; }
.full-form-btn {width:100%;}
.full-form-btn-nominate {width:478px;}
.btn-radius-0 {border-radius: 0px;}
.btn-radius-5 {border-radius: 5px;}
.btn-radius-28 {border-radius: 28px;}
.btn-pad-large {padding: 15px 25px 20px 15px;}
.btn-pad-medium { padding: 10px 25px 10px 25px;}
.btn-pad-extralarge {padding: 15px 55px 20px 55px;}
div.form-field-label {font-weight:500;font-size:14px; padding:3px 0px 7px 0px; color:#999;}
div.form-field-label-large {font-weight:500;font-size:18px; padding:3px 0px 12px 0px; color:#333;}
div.form-field-label-extralarge {font-weight:500;font-size:22px; padding:3px 0px 12px 0px; color:#333;}
input.pro-update-field { width:346px; height: 20px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #e1e1e1; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333;  }
input:focus.pro-update-field  { outline: 0; border:1px solid #999; box-shadow: 0px 1px 1px  0px rgba(223,223,223,1.00); }
input.pro-update-field::-webkit-input-placeholder {  color: #ccc; }
input.pro-update-field:-moz-placeholder { color: #ccc; }
input.pro-update-field:-ms-input-placeholder { color: #ccc; }
select.pro-update-field { width:100%; text-align:left; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #e1e1e1; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333;  }
select:focus.pro-update-field  { outline: 0; border:1px solid #999; box-shadow: 0px 1px 1px  0px rgba(223,223,223,1.00); }
select.pro-update-field::-webkit-input-placeholder {  color: #ccc; }
select.pro-update-field:-moz-placeholder { color: #ccc; }
select.pro-update-field:-ms-input-placeholder { color: #ccc; }
textarea.pro-update-field { width:458px; height: 170px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #e1e1e1; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333; }
textarea.pro-update-field-mobile { width:90%; height: 170px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #e1e1e1; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333; }
textarea:focus.pro-update-field  { outline: 0; }
textarea.pro-update-field::-webkit-input-placeholder {  color: #ccc; }
textarea.pro-update-field:-moz-placeholder { color: #ccc; }
textarea.pro-update-field:-ms-input-placeholder { color: #ccc; } 
textarea.pro-badge-field { resize: none; width:458px; height: 85px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #e1e1e1; padding: 10px 10px 0px 10px; font-weight:100; letter-spacing: .02em; font-size:14px; color: #656565;  }
textarea:focus.pro-badge-field  { outline: 0; }
textarea.pro-badge-field::-webkit-input-placeholder {  color: #ccc; }
textarea.pro-badge-field:-moz-placeholder { color: #ccc; }
textarea.pro-badge-field:-ms-input-placeholder { color: #ccc; }  
div.form-title { margin:10px 0px 0px 0px; }
div.form-title-note { margin:15px 0px 35px 0px; }
div.proupdate-form-title-note { margin:10px 0px 10px 0px; }
div.form-field { width:100%; display:block; margin:15px 0px; }
div.form-field-btn { display:block; margin:35px 0px 10px 0px; }
div.standard-form { margin:0px auto; text-align:center; width:370px; }
div.standard-form-nominate { margin:0px auto; text-align:center; width:570px; }
div.standard-form-container { background-color:#FFF; float:right; width:400px; padding:20px 15px; border-radius: 5px; border:1px solid #e9e9e9; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; -webkit-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); -moz-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); }
div.standard-form-container-b { background-color:#FFF; margin:0px auto; margin-top:28px; width:400px; padding:20px 15px; border-radius: 0px; border:1px solid #e9e9e9; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; }
div.standard-form-container-nominate { background-color:#FFF; margin:0px auto; margin-top:28px; width:700px; padding:20px 15px; border-radius: 0px; border:1px solid #e9e9e9; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; }
div.standard-form-container-b-mobile { margin-bottom:20px; background-color:#FFF; margin:0px auto; margin-top:0px; width:100%; padding:20px 0px; border-radius: 0px; border:0px; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; }
div.updatepro-form-mobile { text-align:left; width:90%; }
div.signup-parts-form-mobile { margin:0px auto; width:90%; display:block; }
div.standard-signup-parts-form-container-mobile { width:100%; display:inline-block; margin:0px auto; background-color:#FFF; padding:0px 0px 30px 0px; margin-bottom:50px; }
div.standard-form-mobile { margin:0px auto; text-align:center; width:90%; }
input.pro-update-field-mobile { -webkit-appearance: none; -moz-appearance: none; appearance: none; width:93%; height: 20px; background: #fefdfd; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: 1px solid #e1e1e1; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333; }
div.updatepro-form { margin-left:40px; text-align:left; width:370px; }
div.updatepro-form-large { margin-left:40px; text-align:left; width:90%; }
div.updatepro-form-container { background-color:#FFF; margin:0 auto; width:90%; padding:0px 15px; border-radius: 5px; }
textarea.commentBox { width:95%; height: 40px; background: #fefdfd; border-radius: 1px; border: 1px solid #e1e1e1; padding: 10px 0px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333; }	
span.customSelect { font-size:13pt; height: 20px; font-weight:500; letter-spacing: .02em; text-align:left; background:#fefdfd url(/static/media/assets/2015-05-19/05c4fa21-e775-49f9-bc1f-e3accf564391.png) right center no-repeat; border: 1px solid #e1e1e1; color:#333; padding:10px 0px 10px 10px; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; width:358px; }
.styled {width:328px;}
input.url-copy {width:80%;font-size:12px;font-weight:300;padding:3px 7px;color:#ccc;}
div.pro-signup-steps-form-border { width:670px;margin:0px auto;display:block;padding-top:20px;}
div.signup-parts-form { margin:0px auto; width:600px; display:block; }
div.signup-parts-form-2 { margin:0px auto; width:100%; display:block; }
div.standard-signup-parts-form-container { background-color:#FFF; float:right; width:570px; padding:20px 15px; border-radius: 5px; border:1px solid #e9e9e9; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; -webkit-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); -moz-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); }
div.pro-signup-steps-form-border-2 { display:inline-block;width:100%;padding-top:20px;text-align:center;}
div.standard-signup-parts-form-container-2 { width:770px; display:inline-block; margin:0px auto; background-color:#FFF; padding:0px 0px 30px 0px; margin-bottom:50px; border-radius: 5px; border:1px solid #e9e9e9; border-top:1px solid #f6f6f6; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; -webkit-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); -moz-box-shadow: 0px 4px 6px -1px rgba(227,227,227,1); box-shadow: 0px 4px 6px -1px rgba(227,227,227,1);	 }
div.upgrade-container-top { display:inline-block;width:100%;padding-top:20px;text-align:center;}
div.upgrade-container-in { width:770px; display:inline-block; margin:0px auto; background-color:#FFF; padding:0px 0px 30px 0px; margin-bottom:50px; }
div.onboard-title {padding:25px 40px;background-color:#e9e9e9;}
div.subscription-upgrade-title {padding:25px 40px 0px 40px;background-color:#FFF;}
input.pro-update-field-nominate { width:458px; height: 20px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #bbb; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333;  }
input:focus.pro-update-field-nominate  { outline: 0; border:1px solid #999; box-shadow: 0px 1px 1px  0px rgba(223,223,223,1.00); }
input.pro-update-field-nominate::-webkit-input-placeholder { color: #ccc; }
input.pro-update-field-nominate:-moz-placeholder { color: #ccc; }
input.pro-update-field-nominate:-ms-input-placeholder { color: #ccc; }
textarea.pro-update-field-nominate { width:458px; height: 170px; background: #fefdfd; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px 1px; border: 1px solid #bbb; padding: 10px 10px 10px 10px; font-weight:500; letter-spacing: .02em; font-size:12pt; color: #333; }
textarea:focus.pro-update-field-nominate  { outline: 0; }
textarea.pro-update-field-nominate::-webkit-input-placeholder { color: #ccc; }
textarea.pro-update-field-nominate:-moz-placeholder { color: #ccc; }
textarea.pro-update-field-nominate:-ms-input-placeholder { color: #ccc; }
input.remodelSearchField { width:70%; max-width:160px; height: 15px; float: left; background: #FFF; border-radius: 0px; border: 1px solid #c9c9c9; padding: 10px 0px 9px 9px; font-family: 'museo-sans',sans-serif; font-style: normal; font-weight:500; letter-spacing: .02em; font-size:15px; color: #333; 	 }
input:hover.remodelSearchField { box-shadow: 0px 1px 1px  0px rgba(223,223,223,1.00); }
input:focus.remodelSearchField  { outline: 0; box-shadow: 0 0 1px rgba(0,0,0,.6) inset; }
input.remodelSearchField::-webkit-input-placeholder { color: #d2d2d2; }
input.remodelSearchField:-moz-placeholder { color: #d2d2d2; } 
input.remodelSearchField:-ms-input-placeholder { color: #d2d2d2; }
.remodel-form-wrapper button {
    overflow: visible;
    position: relative;
    float: left;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 36px;
    width: 40px;
    min-width: 40px;
   	border:1px solid #c9c9c9; 
   	border-radius: 0px 3px 3px 0px;
	background-color:#f6f6f6;
 	margin-right:5px;
 	font-family: 'museo-sans',sans-serif;
 	font-style: normal;
 	font-weight:500;
 	font-size:30px;
 	color:#999;
 	margin-left:-1px;
}  
.btn-white {
	-moz-box-shadow: 0px 4px 0px 0px #e0e0e0;
	-webkit-box-shadow: 0px 4px 0px 0px #e0e0e0;
	box-shadow: 0px 4px 0px 0px #e0e0e0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	border:1px solid #dcdcdc;
}
.btn-white:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.btn-white:active {
	position:relative;
	top:1px;
}
.no-shadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-small-atc { 
	padding:5px 20px;
}
